﻿.siteMap{
	margin-left:0px !important;
}
#jsTopNavigation_outer .lv2Container {
	margin-left:3px;
	width:479px;
}
#jsTopNavigation_outer .lv2RichContainer
{
    width:445px;
    margin-left:-110px;
    *margin-left:-230px;
    *+margin-left:-230px;

}
#searchArea .searchAreaLinks {
    margin-right: 170px;
    margin-top: 21px;
    }
#jsTopNavigation_outer .lv2RichConainer_2
{
    width:300px;
    margin-left:-125px !important;
    *margin-left:-180px !important;
    *+margin-left:-180px !important;
}
#jsTopNavigation_outer .lv2RichConainer_4
{
    width:590px;
    margin-left:-500px !important;
    *margin-left:-600px !important;
    *+margin-left:-600px !important;
}
#jsTopNavigation_outer .lv2RichConainer_5
{
    width:445px;
    margin-left:-382px !important;
    *margin-left:-430px!important;
    *+margin-left:-430px!important;
}
#jsTopNavigation_outer .lv2Container_careers{
	margin-left:70px;
	width:449px;
	*width:449px!important;
	*width:449px;
}
html* #jsTopNavigation_outer .lv2Container_careers{
	width:460px;
	*width:450px;
}

#jsTopNavigationContent {
	width:538px;
	*width:528px;
	*+width:528px;
/*	+width:540px;*/
}
:root #jsTopNavigationContent {
	width:534px\9;	
}

#jsTopNavigation {
padding-right:9px;
padding-right:5px\0;
*padding-right:5px !important;
width:884px;
*width:876px;
*+width:876px;
}
/*padding-right:85px;
*padding-right:60px !important;
*padding-right:60px;
}
html* #jsTopNavigation{
 padding-right:48px;	
 *padding-right:60px;
}*/

#fluorcountry {
font-size: 24px;
color: #ffffff;
font-weight: bold;
position:absolute;
left: 771px;
bottom: 56px;
line-height: 34px;
}
/*fixed some vqa bug*/
#PrintDiv h2{
	margin-top:0;
	padding-top:0;
}
#PrintDiv .ms-rteCustom-Heading{
	font-weight:bold;
	font-size:14px;
}
#PrintDiv .ms-rteCustom-BodyText{
	font-weight:normal;	
}
/*end */
#footer .footer_nav
{
	padding-bottom:30px;
	*padding-bottom:0px!important;
	*padding-bottom:0px;
}
#footer .footercontent .footer_content_text
{
	width:860px;
	margin-top:10px;
	*+margin-top:4px;
	float:left;
	padding-bottom:10px;
	*padding-bottom:10px!important;
	*padding-bottom:10px;
}
.leftNavSpacer{
	display:none;
}
/*----contact us----*/
.contacttable .contact_equiredtext{
 color:red;
 font-style:italic;
 display:none;
}
.contacttable #message_emailrequiredtext .contact_equiredtext{
 visibility:hidden;
 display:inline
}
.select-service-industry{
	display:none;
}
.step3{
	float:left;
	width:100%;
}
.contact_warningtext{
	font-size:12px;
	color:red;
	display:none;
	font-family:Arial;
}
.optionsarea{
	width:620px;
}
.contactlabel
{
	 text-align:left;
	 width:110px;
}
.contacttable input,.contacttable select,.contacttable textarea,.optionsalesbottominput select{
	border:solid 1px #dcdcdc;
}
.printpage{
    padding-bottom: 3px;
    vertical-align: middle;
}
.printpage img{
     margin-right: 9px;
    vertical-align: middle;
}

@media screen and (max-device-width: 1024px) {	
	#jsTopNavigation_outer .lv2RichContainer
	{
    	margin-left:-130px;
    }
	#jsTopNavigation_outer .lv2RichConainer_2
	{    margin-left:10px !important;
	}
	#jsTopNavigation_outer .lv2RichConainer_4
	{
	    margin-left:-200px !important;
	}
	#jsTopNavigation_outer .lv2RichConainer_5
	{
	    margin-left:48px !important;
	}
}

.ca-leadership-head {
    color: #182F5B;
    font-size: 18px;
    margin-top: 40px;
}
.ca-leadership-left {
    float: left;
}

.ca-leadership-right {
    float: left;
     width: 400px;
     margin-left: 65px
}
.bio {
    clear: both;
    height: 191px;
    margin-bottom: 15px;
    }
.bio-img {
    float: left;
}
.ca-leadership-wrap {
    width: 865px;
    margin-top: 10px;
    margin-left:-8px
}

.bio-title {
    color: #166EC9;
    font-size: 14px;
    font-weight: bold;
}

.bio-text {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.bio-desc {
    color: #000000;
    font-size: 14px;
    margin-top: 4px;
    width: 234px;
}
.bio-full > a {
    color: #166EC9 !important;
    font-size: 10px;
    font-weight: bold;
    margin-right: 5px;
}
.bio-full {
    margin-top: 5px;
}
.bio-detail {
    width: 684px;
    margin-top:10px;
    color: #000000;
    font-size: 14px;
}
.bio-title a {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.bio-headtitle{
	width:777px;
}
.bio-white{
	clear:both;
	height:171px;
}
.bio-clearfix {
    height: 600px;
    clear: both;
    margin-top:29px;
}
.BioLink {
    margin-left: 5px;
}
#jsTopNavigation_outer #jsTopNavigation #jsTopNavigationContent{
	margin-right:76px !important;
}
#outer #header
{
	background-color: #192E59;
    background-image: url("/SiteCollectionImages/new_interiorpages_topback-standard_new2.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    border-color: inherit;
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    float: left;
    left: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
}
.careers-conent-top-forms {
    background: url("/PublishingImages/CareersRedesignImages/college-box.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 273px;
    width: 570px;
}
.top-forms-title {
    color: #192E59;
    font-size: 18px;
    height: 28px;
    margin: 12px 22px;
    vertical-align: middle;
}

.top-form-fields {
    float: left;
    margin: 0 0 0 22px;
    width: 530px;
}
#div-top-form-title {
    background-color: inherit;
    border: 0 none;
    float: left;
    padding: 0;
}

.top-form-subtitle {
    color: #192E59;
    font-size: 12px;
    font-weight: bold;
}
.top-form-desc {
    color: #666666;
    font-size: 11px;
    margin-left: 5px;
}

.top-form-text-field {
    margin-bottom: 5px;
    margin-top: 10px;
    width: 100%;
}
.top-form-select-fields {
    float: left;
    width: 390px;
}

.top-form-select-field {
    color: #377AC8;
    float: left;
    margin: 7px 0;
    width: 100%;
}

.top-form-select-field {
    color: #377AC8;
    float: left;
    margin: 7px 0;
    width: 100%;
}
.top-form-select-field {
    color: #377AC8;
    float: left;
    margin: 7px 0;
    width: 100%;
}
.last-select-field {
    margin: 0 0 2px;
}

.top-form-field-desc {
    color: #666666;
    float: left;
    font-size: 11px;
    margin: 10px 0 0 10px;
    width: 130px;
}

.top-form-bottom-right {
    color: #377AC8;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
    width: 130px;
}
.top-form-bottom {
    float: left;
    text-align: center;
    width: 530px;
}
#fluor-careers-type {
    background-color: #FFFFFF;
    border: 1px solid #333333;
    display: none;
    padding: 10px;
    width: 200px;
}
.top-form-text-field #txtkeyword {
    color: #999999;
}
.top-form-text-field input {
    border: 0 none;
    width: 100%;
}
.top-form-select-field select {
    border: 0 none;
    color: #999999;
    font-family: Arial;
    font-size: 12px;
    height: 25px;
    width: 100%;
}
ul{
	/*padding-left:15px !important; BakBy20130923*/
	padding-left:15px ;
	*margin-left:15px;
	*padding-left:0px;

}